.main-buttons {
  width: max-content;
  font-family: 'Gilroy-Medium', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 30px;
  background-color: $main-color;
  color: #fff;
  border-radius: 50px;

  font-size: 18px;
  &::after {
    content: '';
    width: 14px;
    height: 22px;
    background-image: url(../images/arrow.svg);
    background-size: cover;
    background-repeat: no-repeat;
  }
}
